.colour-white {
color:#ffffff;
}

.colour-grey {
color:#2a2a2a;
}

.colour-light-grey {
color:#ccc;
}


.colour-blue {
color:#162136;
}

.colour-fawn {
color:#bfac83;
}

.colour-green {
color:#73b926;
}

.colour-purple {
color:#7644ac;
}

.colour-orange {
color:#f0910f;
}

.colour-yellow {
color:#ebdc23;
}

.colour-red {
color:#cc0000;
}


.background-white {
background-color:#fff;
}

.background-grey {
background-color:#2a2a2a;
}

.background-blue {
background-color:#162136;
}

.background-fawn {
background-color:#182e56;
}

.background-green {
background-color:#36493f;
}

.background-dark-green
{
background-color:#232e28;
}

.background-light-grey {
background-color:#ccc;
}

.background-light-green {
background-color:#d6ecd5;
}

.background-really-light-grey {
background-color:#f1f1f1;
}

.background-purple {
background-color:#7644ac;
}

.background-light-purple {
background-color:#eae8ff;
}


.background-orange {
background-color:#f0910f;
}

.background-yellow {
background-color:#ebdc23;
}

.background-red {
background-color:#800000;
}

.background-transparent {
background:transparent;
}




.border-grey {
border:1px solid #2a2a2a;
}

.border-light-grey {
border:1px solid #ccc;
}

.border-blue {
border:1px solid #2d58bd;
}

.border-green {
border:1px solid #73b926;
}

.border-purple {
border:1px solid #7644ac;
}

.border-orange {
border:1px solid #f0910f;
}

.border-yellow {
border:1px solid #ebdc23;
}

.border-red {
border:1px solid #cc0000;
}


.background-white {
background-color:#ffffff;
}


.border-bottom-solid {
border-bottom:1px solid #2a2a2a;
}

